@charset "utf-8";body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}abbr,acronym{border:0;}
a{overflow:hidden;outline:none !important;}
a:focus{outline:none !important;}
.clearfix{clear:both;}
.clearfix2{clear:both; margin-bottom:30px; display:block; overflow:hidden;}
span.red{color:#F00;}
span.smallcap{background:#222;color:#eee;padding:5px;-moz-border-radius:2px;border-radius:2px;line-height:2;}
span.labelmini{font-size:12px;color:#333;margin:0 0 0 0;padding:5px 0 0 5px;line-height:2.5;}
span.small{background:#eee;width:100px !important;color:#111;padding:5px;-moz-border-radius:2px;border-radius:2px;line-height:1.3;}
span.small_title{font-size:10px !important;font-weight:100 !important;background:#eee;width:100px !important;color:#111;padding:5px;-moz-border-radius:2px;border-radius:2px;line-height:2;vertical-align:bottom;}
span.in_status{font-weight:100;font-size:10px;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
span.in_status a{background:#F00;color:#FFF;text-decoration:none;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
span.in_status a:hover{background:#F00;color:#000;text-decoration:none;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
span.in_detail{font-weight:100;font-size:10px;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
span.in_detail a{background:#F60;color:#FFF;text-decoration:none;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
span.in_detail a:hover{background:#F60;color:#000;text-decoration:none;padding:2px !important;-moz-border-radius:2px;border-radius:2px;}
i{color:#F00 !important;font-size:14px;font-weight:100;}
span.brand_name{background:#999;color:#fff;font-size:10px;padding:1px 1px 2px 2px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:0 0 0 5px;}
span.s{font-size:9px;font-weight:200;color:#111 !important;}
html{background:#fefdfa /*url(../img/bg.png) center fixed*/;}
body{padding:0 0 0 0;margin:0 auto;}
#main{width:962px;margin:0 auto;padding:30px 0 0 0;clear:both;overflow:hidden;/*background:url(../img/main_bg.gif) left bottom no-repeat;*/}
#container{width:960px;position:relative;}
#contents{width:709px;margin:0 0 0 0;padding:0;float:left;background:#fefdfa;overflow:hidden;}
#inside{width:680px;overflow:hidden;background:#fefdfa;margin-bottom:100px;}
#mailcontents{width:600px;margin:0 0 0 0;padding:5px;float:left;overflow:hidden;}
#wrap{width:100%;height:40px;margin:0 auto;padding:0;background:#fff url(../img/topbg.png) repeat-x top fixed;position:fixed; top:0;z-index:120000;overflow:hidden; border:none;}
#head{width:960px;margin:0 auto;padding:0;overflow:hidden;}
#top_bar{width:100%; margin:0 0 0 0; padding:0 0 0 0;}
#top_bar ul { float:right; margin-top:0px;}
#top_bar ul li { float:left; margin:0 0 0 0px;}
h1.top_article{ letter-spacing:2px;font-size:12px;color:#333;padding:12px 0 0 5px;text-align:left;float:left;line-height:1.3;width:auto;overflow:hidden;}
#top_area { width:960px; height:50px; padding:0 0 0 0; margin:0 auto; margin-top:47px; clear:both;}
#top_area .logo { float:left; display:block; margin:14px 0 0 0;}
#top_area .logo a:hover {filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
#top_area .btn_area { float:right; display:block;}
#top_area .btn_area ul { clear:both; display:block;}
#top_area .btn_area ul li { float:left; display:block; margin:0 0 0 5px;}
#top_area .btn_area ul li.btnli1 { padding-right:10px !important;}
#top_area .btn_area ul li.btnli { padding-top:5px !important;}
#main_navi_area{width:100%;margin:20px 0 0 0; clear:both;}
.main_navi_box{width:960px;margin:0 auto;}
ul#main_navi{padding:0;}
ul#main_navi li a{margin:0 0 0 0;padding:0;}
ul#main_navi li a:hover{margin:0 0 0 0;padding:0;}
.nav, .nav ul{list-style:none;margin:0;padding:0;font-size:12px;font-weight:600;line-height:1.4;}
.nav{z-index:100;position:relative;}
.nav li{float:left;margin:0;padding:0;position:relative;}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited{text-decoration:none;color:#959595;display:block;padding:0;}
.nav li a:hover{color:#fff;text-decoration:underline; margin:0 0 0 0;}
#main_navi li:hover a, #main_navi li.sfHover a{margin:0;padding:0;}
#main_navi li:hover ul a, #main_navi li.sfHover ul a{color:#990000;padding:0 0 0 12px;margin:0;}
#main_navi li:hover ul a:hover, #main_navi li.sfHover ul a:hover{color:#ff0000;text-decoration:none;padding:0 0 0 17px;margin:0;}
.nav ul{background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #efede1), color-stop(0.55, #f6f6f6));background:-webkit-linear-gradient(top, #f6f6f6 55.00000000000001%, #efede1 100%);background:-moz-linear-gradient(top, #f6f6f6 55.00000000000001%, #efede1 100%);background:-o-linear-gradient(top, #f6f6f6 55.00000000000001%, #efede1 100%);background:-ms-linear-gradient(top, #f6f6f6 55.00000000000001%, #efede1 100%);background:linear-gradient(top, #f6f6f6 55.00000000000001%, #efede1 100%);list-style:none;margin:0 0 0 0;width:auto;position:absolute;top:-999em;left:0;padding:5px;border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-moz-box-shadow:0 1px 1px #1f0404;-webkit-box-shadow:0 1px 1px #1f0404;-o-box-shadow:0 1px 1px #1f0404;-ms-box-shadow:0 1px 1px #1f0404;width:150px;}
.nav ul:not(:target){background:#f6f6f6\9; border-left:1px solid #999; border-right:1px solid #999; border-bottom:1px solid #999;}
.nav li:hover ul, .nav li.sfHover ul{top:38px;}
.nav ul li{border:none;padding:2px;float:none;margin:2px 0 2px 0;}
.nav ul li a{background:url(../img/right.gif) 0px 3px no-repeat;}
.nav ul li a:hover{background:url(../img/right.gif) 5px 3px no-repeat;}
.nav ul a{border-bottom:0;padding:0;width:auto;white-space:nowrap;}
.nav ul a:hover{color:#fff;width:150px;text-decoration:underline;}
.free{width:220px;margin:0 0 15px 0 !important;}
.tag{padding:0 0 0 0;}
.tag_inside{background:url(../img/free_bg.png) top center;width:696px;overflow:hidden;height:19px;margin:0 0 0 0;}
.free_contents{width:240px;margin:0 0 200px 0;padding:0 0 10px 0;float:left;display:inline;}
.free_banner{width:221px;height:auto;-moz-box-shadow:0 2px 2px #1f0404;-webkit-box-shadow:0 2px 2px #1f0404;-o-box-shadow:0 2px 2px #1f0404;-ms-box-shadow:0 2px 2px #1f0404;margin:0 0 15px -10px;padding:0 0 0 0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.free_banner2{width:221px;height:auto;-moz-box-shadow:0 2px 2px #1f0404;-webkit-box-shadow:0 2px 2px #1f0404;-o-box-shadow:0 2px 2px #1f0404;-ms-box-shadow:0 2px 2px #1f0404;margin:0 0 15px -10px;padding:0 0 0 0;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
h2.title{width:680px;height:45px;text-indent:-9999px;overflow:hidden;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}
.tag1{width:222px;height:33px;margin:0 0 0 10px;padding:0 0 0 0;clear:both;overflow:hidden;background:url(../img/tag_deco_top.png) no-repeat;}
.tag2{width:222px;height:14px;margin:0 0 0 10px;padding:0 0 0 0;background:url(../img/tag2.png) no-repeat;clear:both;overflow:hidden;}
.tag3{width:222px;margin:0 0 0 10px;padding:0 0 0 0;border-top:4px #FF6600 solid;clear:both;overflow:hidden;}
.tag4{width:222px;margin:0 0 0 10px;padding:0 0 0 0;border-top:1px #B4B492 solid;clear:both;overflow:hidden;}
.tag5{width:222px;margin:0 0 0 10px;padding:0 0 0 0;border-top:4px #4BA335 solid;clear:both;overflow:hidden;}
.line{width:222px;height:0;margin:20px 0 20px 10px;padding:0 0 0 0;clear:both;overflow:hidden;border-bottom:1px dotted #000000;}
.line2{width:480px;height:50px;margin:20px 0 20px 0;padding:0 0 0 0;clear:both;overflow:hidden;background:url(../img/line2.png) no-repeat;}
ul.tag_type{margin:0 0 0 0;}
ul.tag_type li{font-size:10px;text-align:center;letter-spacing:1px;margin-bottom:10px;}
li.tag_new{margin:5px 1px 0 0;padding:3px;-moz-border-radius:2px;border-radius:2px;float:left;border:#900 solid 1px;color:#000;background:#fff;overflow:hidden;}
li.tag_new2{margin:5px 1px 0 0;padding:3px;-moz-border-radius:2px;border-radius:2px;float:left;border:#b69755 solid 1px;color:#fff;background:#b69755;overflow:hidden;}
li.tag_up{margin:5px 1px 0 0;padding:3px;-moz-border-radius:2px;border-radius:2px;float:left;border:#f00 solid 1px;color:#fff;background:#F00;overflow:hidden;}
li.tag_cam{margin:5px 1px 0 0;padding:3px;-moz-border-radius:2px;border-radius:2px;float:left;border:#9f312f solid 1px;color:#fff;background:#9f312f;overflow:hidden;}
li.tag_time{margin:5px 1px 0 0;padding:3px;-moz-border-radius:2px;border-radius:2px;float:left;border:#9f312f solid 1px;color:#9f312f;background:#FF0;overflow:hidden;}
h2.free_title{width:220px;height:53px;text-align:center;margin:0 0 0 10px;padding:10px 0 0 0;color:#FFF;font-family:"メイリオ", Meiryo, sans-serif;font-size:16px;font-weight:700;background:url(../img/free_title.png) no-repeat;}
.main_space{width:480px;margin:0 0 0 0;padding:0 0 0 0;float:left;}
.free_space_left{width:240px;margin:0 0 0 0;padding:0 0 0 0;float:left;}
.free_space_center{width:225px;margin:0 0 0 0;padding:0 0 0 15px;float:left;}
.free_space_right{width:215px;margin:0 0 0 0;padding:0 0 0 25px;float:left;}
.free_space{width:200px;margin:0 0 0 0;padding:0 0 0 40px;float:left;}
.free_box{padding:0 0 0 0 !important;margin:0 20px 0 0 !important;border-bottom:1px #b69754 dotted;}
.hover{cursor:pointer;background-color:#FF0 !important;}
.fb1{margin:0 0 0 0;padding:0 0 0 0;}
.fb2{margin:0 0 -5px 0;padding:0 0 0 0;}
.free_box_etc{margin:0 0 0 10px;width:220px;background:#fff;overflow:hidden;}
p.f_title{clear:both;line-height:1.5;font-size:11px;font-weight:600;font-family:"メイリオ", Meiryo, sans-serif;margin:0 0 5px 0;padding:0 3px 0 0;color:#9f312f;}
p.f_title a{text-decoration:none;color:#9f312f;}
p.f_title a:hover{text-decoration:none;color:#9f312f;}
p.f_title2{clear:both;line-height:1.5;font-size:14px;font-weight:600;font-family:"メイリオ", Meiryo, sans-serif;margin:0 0 12px 0;padding:8px 0 0 0px;color:#9f312f;text-align:center;letter-spacing:0;}
p.f_img{margin-top:10px;}
p.f_s{margin-top:10px;}
p.f_disp{ width:200px; margin:6px 10px 0 0;padding:0 5px 30px 0;font-size:11px;line-height:1.4;letter-spacing:0;}
p.f_title_b{line-height:1.5;font-size:16px;font-weight:600;font-family:"メイリオ", Meiryo, sans-serif;margin:0 0 3px 0;padding:8px 0 0 8px;}
span.details{display:block;width:auto;margin:10px 0 0 0;padding:0 0 0 20px !important;clear:both;background:url(../img/details.png) no-repeat;font-family:"メイリオ", Meiryo;font-size:12px;font-weight:100;letter-spacing:2px;}
span.details a{text-decoration:none;color:#111;}
span.details a:hover{text-decoration:none;color:#111;}
.f_s{position:relative;-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.3) inset;-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.3) inset;box-shadow:0 1px 5px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.3) inset;}
.f_s:before, .f_s:after{content:"";position:absolute;z-index:-1;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.8);-moz-box-shadow:0 0 5px rgba(0,0,0,0.8);box-shadow:0 0 5px rgba(0,0,0,0.8);top:50%;bottom:0;left:10px;right:10px;-moz-border-radius:100px/10px;border-radius:100px/10px;}
.f_s:after{right:10px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);-moz-transform:skew(8deg) rotate(3deg);-ms-transform:skew(8deg) rotate(3deg);-o-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg);}
@media screen and (max-device-width:1024px){ul.tag_type li{font-size:9px;}
li.tag_up{padding:1px 2px 0 3px;}
li.tag_new{padding:1px 2px 0 3px;}
li.tag_new2{padding:1px 2px 0 3px;}
li.tag_cam{padding:1px 2px 0 3px;}
li.tag_time{padding:1px 2px 0 3px;}
span.details{font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
}
@media screen and (max-device-width:480px){ul.tag_type li{font-size:9px;}
li.tag_new{padding:1px 2px 0 3px;}
li.tag_new2{padding:1px 2px 0 3px;}
li.tag_cam{padding:1px 2px 0 3px;}
li.tag_time{padding:1px 2px 0 3px;}
}
.f_high{margin:0 0 0 0;padding:0 0 0 0;/*background:url(../img/load2.gif) center 60px no-repeat;*/}
.f_high .f_img{padding-top:10px;margin:0 0 0 20px;}
.top_slide{width:200px;-moz-border-radius:3px;border-radius:3px;padding:0 0 0 0;margin:0 0 0 0;}
.top_slide_tag{border:1px #c4a44f solid;width:45px;font-size:10px;color:#FFF;letter-spacing:1px;background:#36C;-moz-border-radius:3px;border-radius:3px;padding:2px 1px 2px 1px;margin:0 0 0 65px;}
.top_slide .comment_box{margin:0 0 0 0;padding:0 0 0 0;}
.top_slide .price1,
.top_slide .price2{font-size:16px;display:block;font-weight:600;margin:5px 0 10px 0 !important;padding:0 0 0 0 !important;line-height:1.0;text-align:center;color:#b69755;letter-spacing:0;font-family:"メイリオ", Meiryo, sans-serif;}
.top_slide .price{font-size:16px;display:block;font-weight:600;margin:5px 0 10px -30px !important;padding:0 0 0 0 !important;line-height:1.0;text-align:center;color:#b69755;letter-spacing:0;font-family:verdana,"メイリオ", Meiryo, sans-serif;}
#foot{width:100%;margin:0 auto;margin-top:0;padding:10px 0 15px 0;clear:both;overflow:hidden;background:#9c2929 url(../img/foot_logo.png) center bottom no-repeat;border-top:1px solid #780000;}
#foot a{color:#fff;font-style:normal;text-decoration:none;outline:none;}
#foot a:link{color:#fff;font-style:normal;text-decoration:none;outline:none;}
#foot a:visited{color:#fff;text-decoration:none;outline:none;}
#foot a:hover{color:#fff;font-style:normal;text-decoration:underline;outline:none;}
#foot a:active{text-decoration:none;outline:none;}
.foot_navi{width:960px;margin:0 auto;padding:10px;}
dl.foot_type{width:220px;height:140px;font-size:11px;float:left;line-height:1.3;padding:0 10px 10px 10px;background:url(../img/foot_bg.gif) repeat-y;}
dl.foot_about{width:220px;height:140px;font-size:11px;float:left;line-height:1.3;padding:0 10px 10px 10px;background:url(../img/foot_bg.gif) repeat-y;}
dl.foot_shop{width:220px;height:140px;font-size:11px;float:left;line-height:1.3;padding:0 10px 10px 10px;background:url(../img/foot_bg.gif) repeat-y;}
dl.foot_blog{width:220px;height:140px;font-size:11px;float:left;line-height:1.3;padding:0 0 10px 10px;}
.foot_navi dl dt{font-size:14px;color:#fff;padding:0 0 5px 0;font-weight:600;font-family:"メイリオ", Meiryo, sans-serif;}
.fn1{}
dl.foot_groupsite{width:960px;margin:0 auto;margin-bottom:10px;border-top:1px solid #FFF;padding:0 0 10px 0;font-size:12px;clear:both;text-align:center;}
dl.foot_groupsite dt{float:left;background:url(../img/foot_subtitle_bg.gif) no-repeat 3px 5px;width:115px;height:20px;padding:10px 0 0 0;font-size:11px;}
dl.foot_groupsite dd{float:left;padding:10px 0 0 15px;}
dl.foot_all{width:960px;margin:0 auto;margin-bottom:50px;border-top:1px solid #FFF;padding:0 0 10px 0;font-size:12px;clear:both;text-align:center;}
dl.foot_all dt{float:left;background:url(../img/foot_subtitle_bg.gif) no-repeat 3px 5px;width:115px;height:20px;padding:10px 0 0 0;font-size:11px;}
dl.foot_all dd{float:left;padding:0 0 0 15px;padding:10px 0 0 15px;}
dd.copyright{text-align:right;font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;font-size:10px;color:#eee;margin:0 0 0 165px;padding:10px;}
@media screen and (max-device-width:1024px){#foot{padding:10px 0 15px 0;}
.foot_navi{padding:10px;}
dl.foot_type{font-size:10px;}
dl.foot_about{font-size:10px;}
dl.foot_shop{font-size:10px;}
dl.foot_blog{font-size:10px;}
.foot_navi dl dt{font-size:13px;padding:0 0 5px 0;}
dl.foot_groupsite{margin-bottom:10px;padding:0 0 10px 0;font-size:11px;}
dl.foot_groupsite dt{padding:7px 0 2px 0;font-size:10px;}
dl.foot_groupsite dd{padding:5px 0 0 15px;}
dl.foot_all{margin-bottom:50px;padding:0 0 10px 0;font-size:11px;}
dl.foot_all dt{padding:6px 0 0 0;font-size:11px;}
dl.foot_all dd{float:left;padding:0 0 0 15px;padding:6px 0 0 15px;}
dd.copyright{font-size:9px;margin:0 0 0 210px;}
}
@media screen and (max-device-width:480px){#foot{padding:10px 0 15px 0;}
.foot_navi{padding:10px;}
dl.foot_type{font-size:10px;}
dl.foot_about{font-size:10px;}
dl.foot_shop{font-size:10px;}
dl.foot_blog{font-size:10px;}
.foot_navi dl dt{font-size:13px;padding:0 0 5px 0;}
dl.foot_groupsite{margin-bottom:10px;padding:0 0 10px 0;font-size:11px;}
dl.foot_groupsite dt{padding:7px 0 2px 0;font-size:10px;}
dl.foot_groupsite dd{padding:5px 0 0 15px;}
dl.foot_all{margin-bottom:50px;padding:0 0 10px 0;font-size:11px;}
dl.foot_all dt{padding:6px 0 0 0;font-size:11px;}
dl.foot_all dd{float:left;padding:0 0 0 15px;padding:6px 0 0 15px;}
dd.copyright{font-size:9px;margin:0 0 0 210px;}
}
#anchor_area{width:1px;height:100%;float:left;display:block;}
.pan{width:945px;height:26px;margin:0 auto;margin-bottom:20px;font-size:10px;padding:0 0 0 0;overflow:hidden;border-bottom:#b69755 dotted 1px;clear:both;color:#fff;letter-spacing:1px;background:#b69755;-moz-border-radius:3px;border-radius:3px;}
.pan ol{margin:8px 0 0 10px;padding:0 0 0 0;list-style:none;}
.pan ol li{float:left;padding:0 23px 0 0;margin:0 0 0 0;background:url(../img/pan_bg.gif) right no-repeat;color:#fff;}
.pan ol li a{text-decoration:none;color:#fff;}
.pan ol li a:hover{text-decoration:underline;color:#fff;}
.pan ol li.none{background:none;}
.back{display:block;width:90px;margin:0 auto;margin-top:20px;padding:10px 0 10px 20px;text-align:center;clear:both;background:url(../img/back.png) no-repeat left center;}
.back a{text-decoration:underline;font-family:"メイリオ", Meiryo;font-size:12px;font-weight:100;letter-spacing:2px;color:#111;}
.back a:hover{text-decoration:none;font-family:"メイリオ", Meiryo;font-size:12px;font-weight:100;letter-spacing:2px;color:#111;}
.history_back{display:none;}
#footerUtil{clear:both;text-align:right;width:960px;margin:0 auto;padding:20px 0 10px;}
#pageTop{list-style:none;position:fixed;top:35px;right:50px;z-index:150000;}
#preview{position:absolute;border:1px solid #ccc;background:#fff;padding:5px;display:none;color:#111;font-size:11px;z-index:30000000;}
#screenshot{position:absolute;border:1px solid #ccc;background:#333;padding:5px;display:none;color:#fff;}
.menu_list{width:240px;margin-bottom:20px;margin-left:-24px !important;}
.menu_head{padding:5px 10px;cursor:pointer;position:relative;margin:1px 4px 1px 4px;font-weight:bold;background:#111 url(../img/left.png) center right no-repeat;color:#fff;-moz-border-radius:3px;border-radius:3px;}
.menu_body{display:none;}
.menu_body a{display:block;color:#000000;padding:5px 0 0 17px;line-height:1.5;font-weight:100;text-decoration:none;font-size:11px;margin:0 4px 0 4px;border-bottom:1px dashed #FF3300;-moz-border-radius:3px;border-radius:3px;background:#fff url(../brand/img/s_bg.png) no-repeat 3px 7px;}
.menu_body a:hover{color:#ff0000;text-decoration:none;}
*{padding:0;margin:0;}
#TB_window{font:12px Arial, Helvetica, sans-serif;color:#333333;}
#TB_secondLine{font:10px Arial, Helvetica, sans-serif;color:#666666;}
#TB_window a:link{color:#666666;}
#TB_window a:visited{color:#666666;}
#TB_window a:hover{color:#000;}
#TB_window a:active{color:#666666;}
#TB_window a:focus{color:#666666;}
#TB_overlay{position:fixed;z-index:100000000;top:0px;left:0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_window{position:fixed;background:#fff;z-index:100000002;color:#000000;display:none;text-align:left;top:50%;left:50%;-moz-border-radius:5px;border-radius:5px;}
* html #TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 10px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 0 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{height:27px;-moz-border-radius:5px;border-radius:5px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:100000003;top:50%;left:50%;margin:-6px 0 0 -104px;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99999999;position:fixed;top:0;left:0;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;-moz-border-radius:5px;border-radius:5px;}
#TB_window #TB_closeAjaxWindow{margin-right:35px;}
.carou { margin:0 0 0 9px; height:250px;}
.carou_area { height:310px;}
.carou img { border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.carou img:hover {filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: url("./ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }
.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
@font-face { font-family: "slick"; src: url("../font/slick.eot"); src: url("../font/slick.eot?#iefix") format("embedded-opentype"), url("../font/slick.woff") format("woff"), url("../font/slick.ttf") format("truetype"), url("../font/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
.slick-prev { left: -25px; }
[dir="rtl"] .slick-prev { left: auto; right: -25px; }
.slick-prev:before { content: "←"; }
[dir="rtl"] .slick-prev:before { content: "→"; }
.slick-next { right: -25px; }
[dir="rtl"] .slick-next { left: -25px; right: auto; }
.slick-next:before { content: "→"; }
[dir="rtl"] .slick-next:before { content: "←"; }
.slick-slider { margin-bottom: 30px; }
.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%;}
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }
.news { font-size:16px; font-weight:bold; background:#FFFFFF; color:#FF0004; margin-bottom:20px; text-align:center;}